<?php
 session_cache_expire(1440);
session_start();
session_name("insys");
include "include/config.php";
include "include/functions.php";
//include "class/template_class.php";
include "include/report_generator.php";

$dir="report/tracking/print/";
$paramsx=array();

switch ($_REQUEST['form']) {
       case "monitoringpor":
        $ssql="select ftmpor_no from txproduction_monitoring_por_hdr where fnid='{$_REQUEST['id']}'";
        $rs=mysql_query($ssql);
        $r=mysql_fetch_assoc($rs);
        
        $paramsx[]=array("name"=>"trans_no",
                          "value"=>$r["ftmpor_no"],
                          "type"=>"string");
         $paramsx[]=array("name"=>"username",
                          "value"=>$_SESSION['username'],
                          "type"=>"string");
    
        
        show_report($dir."cr03_mport",$paramsx);
        
    break;
    
}